body {
    font-family: Arial, sans-serif;
    text-align: center;
    background: #ffffff;
    color: #333;
    margin: 0;
    /* padding: 20px; */
}

header {
    text-align: center;
    background-color: #2263a4;
    padding: 20px 0;
}

.logo {
    width: 400px;
    max-width: 100%;
    height: auto;
    max-height: 60px;
}

h1 {
    color: #2263a4; /* Updated blue */
    margin: 40px 0;
}

#image-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin: 20px 0;
}

.image-wrapper {
    text-align: center;
}

.image-wrapper img {
    width: 100%;
    max-width: 300px;
    border: 2px solid #ddd;
    border-radius: 8px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

#appointment-btn {
    display: inline-block;
    background: #2263a4; /* Updated blue */
    color: #fff;
    padding: 12px 20px;
    font-size: 16px;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 20px;
}

#appointment-btn:hover {
    background: #1a4d85;
}
